const system = require("../../../system");
const Dao = require("../../dao.base");

class UserConfDao extends Dao {
  constructor() {
    super(Dao.getModelName(UserConfDao));
  }
}

module.exports = UserConfDao;
